﻿.mobile {
    display: initial;
}

@media (min-width:992px) {
    .mobile {
        display: none;
    }
}

.module_career_teaser_2 .desktop {
    display: none;
}

@media (min-width:992px) {
    .module_career_teaser_2 .desktop {
        display: initial !important;
    }
}



.module_career_teaser_2 {
    background: linear-gradient(to bottom, #009FE3 80%, #fff 80%);
}

.module_career_teaser_2 .first_container,
.module_career_teaser_2 .second_container{
    display: flex;
}


@media (min-width:992px) {
    .module_career_teaser_2 .first_container
    {
        margin-bottom: 70px;


    }

    .module_career_teaser_2
    {
        padding: 70px 0 !important;

    }
}

@media (min-width:1200px) {
    .module_career_teaser_2 .first_container
    {
        margin-bottom:75px;

    }
}

.module_career_teaser_2 .text_col .topline{
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color: #00305D;
    margin-top: 0;
}

.module_career_teaser_2 .text_col .headline {
    font-size: 36px;
    text-transform: uppercase;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    color:#fff;
    hyphens: auto !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_teaser_2 .text_col .headline {
        font-size: 48px;
    }
}

.module_career_teaser_2 .text_col .bodytext{
    margin-bottom: 50px;
}

@media (min-width:992px) {
    .module_career_teaser_2 .text_col .bodytext {
        margin-top: 45px;
        padding-left:  30px;
    }
}

.module_career_teaser_2 .text_col .bodytext p {
    color:#010101;
    line-height: 150%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;

}

@media (min-width:1200px) {
    .module_career_teaser_2 .text_col .bodytext p {
        font-size: 18px;
    }
}

.module_career_teaser_2 .second_container  {
    margin-bottom:50px;
}

@media (min-width:992px) {
    .module_career_teaser_2 .second_container  {
        margin-bottom:50px;
        margin-top: 50px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_2 .second_container  {
        margin-bottom:100px;
    }
}


.module_career_teaser_2 .second_container .image_col img{
    width: 100%;
    object-fit: cover;
    max-height: 100%;
}

@media (min-width:992px) {
    .module_career_teaser_2 .second_container .image_col{
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .module_career_teaser_2 .second_container .image_col .image_center{
        position: relative;
    }


    .module_career_teaser_2 .second_container .image_col .image_left,
    .module_career_teaser_2 .second_container .image_col .image_right {
        position: absolute;
        bottom:-100px;
        z-index: 2;
    }

    .module_career_teaser_2 .second_container .image_col .image_left {
        left:0;
        padding-right:0;
    }

    .module_career_teaser_2 .second_container .image_col .image_left img{
        aspect-ratio: 1/1;
    }

    .module_career_teaser_2 .second_container .image_col .image_right {
        right:0;
        padding-left:0;

    }

    @media (max-width:1199px) {
        .module_career_teaser_2 .second_container .image_col .image_right {
            right: 20px !important;
        }
    }

}

@media (min-width:1200px) {
    .module_career_teaser_2 .second_container .image_col .image_top{
        margin-bottom:120px;
    }

    .module_career_teaser_2 .second_container .image_col .image_left,
    .module_career_teaser_2 .second_container .image_col .image_right {
        padding:0;
    }

    .module_career_teaser_2 .second_container .image_col {
        right: -15px;
    }
}


/*Mobile Styling*/

@media (max-width:991px) {
    .module_career_teaser_2 {
        margin-bottom: 75px !important;
    }

    .module_career_teaser_2 .mobile {
        max-width: 100vw;
        width: 100%;
    }

    .module_career_teaser_2 .mobile .slider_container_outer {
        margin-top: 50px;
    }

    /*    .module_career_teaser_2 .text_col,
        .module_career_teaser_2 .mobile .slider_container_outer .container{
            padding-left:0 !important;
            padding-right:0px !important;
        }*/


    .module_career_teaser_2 .mobile .slider_container_outer .slide{
        width: 100% !important;
        /*padding: 0 20px;*/
        display: flex !important;
        justify-content: center;
    }

    .module_career_teaser_2 .mobile .slider_container_outer .content_outer{
        /*margin-right: 15px;*/
        /*margin-left: 15px;*/

    }

    .module_career_teaser_2 .mobile .slider_container_outer .slide img{
        max-width: 100%;
        max-height: 300px;
        object-fit: cover;
        object-position: top center;
    }

    .module_career_teaser_2 .mobile .slick-dots li button::before{
        font-size: 10px;
        color: #00305D;
        opacity: 1;
    }

    .module_career_teaser_2 .mobile .slick-dots li.slick-active button::before{
        font-size: 10px;
        color: #009fe3;
        opacity: 1;
    }

    .module_career_teaser_2 .mobile .slick-track{
        display: inline-flex;
    }

}

@media (min-width:768px)  and (max-width:991px) {
    .module_career_teaser_2 .mobile .slider_container_outer .content_outer {
        width: 100%;
        justify-content: center;
        display: flex;
    }

    .module_career_teaser_2 .mobile .container{
        padding-left:0 !important;
        padding-right:0px !important;
    }

    .module_career_teaser_2 .mobile .slider_container_outer .slide img {
        width: 100%;
        max-height: 400px;
    }

    .module_career_teaser_2 .mobile .slick-dots{
        bottom: -65px;
    }
}


@media (max-width:767px) {
    /*    .module_career_teaser_2 .mobile .slick-track{
            display: inline-flex;
        }*/

    .module_career_teaser_2 .mobile .slider_container_outer .slide {
        width: auto;
    }

    .module_career_teaser_2 .mobile .slider_container_outer .slide img{
        max-width: 100% !important;
    }
}

/*Mobile Styling*/


/*52795*/

.module_career_teaser_2.dividing_line:after {
    bottom: -50px;
}

@media (min-width:768px) {
    .module_career_teaser_2.dividing_line:after {
        bottom: -70px;
    }
}

@media (min-width:992px) {
    .module_career_teaser_2.dividing_line:after {
        bottom: -30px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_2.dividing_line:after {
        bottom: -15px;
    }
}



/*52795*/